<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_2P9h9ywaEeyFM6cGdfkKzw" id="_2P9h9iwaEeyFM6cGdfkKzw" label="TalendString" version="0.1" item="_2P9h-SwaEeyFM6cGdfkKzw">
    <author href="../../../talend.project#_0FQk8CwaEeyFM6cGdfkKzw"/>
    <additionalProperties xmi:id="_2QCacCwaEeyFM6cGdfkKzw" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_2QCacSwaEeyFM6cGdfkKzw" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_2QCaciwaEeyFM6cGdfkKzw" key="created_date" value="2021-10-13T13:43:56.311+0200"/>
    <additionalProperties xmi:id="_2QCacywaEeyFM6cGdfkKzw" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_2QCadCwaEeyFM6cGdfkKzw" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_2QCadSwaEeyFM6cGdfkKzw" key="modified_date" value="2021-10-13T13:43:56.311+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_2P9h-CwaEeyFM6cGdfkKzw" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_2P9h-SwaEeyFM6cGdfkKzw" property="_2P9h9ywaEeyFM6cGdfkKzw" state="_2P9h-CwaEeyFM6cGdfkKzw" builtIn="true">
    <content href="TalendString_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
